Subject: I-D Action: draft-dong-usecase-packet-significance-diff-01.txt

From: [email-masked]
Date: Wed, 20 Oct 2021 13:25:19 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : A Use Case of Packets' Significance Difference with Media Scalability
        Authors         : Lijun Dong
                          Kiran Makhijani
                          Richard Li
	Filename        : draft-dong-usecase-packet-significance-diff-01.txt
	Pages           : 11
	Date            : 2021-10-20

Abstract:
   This document introduces a use case of packets' significance
   difference embedded with media scalability.  With the dominance of
   video traffic on the Internet, selectively dropping packets or parts
   of packets from competing media streams becomes a complementary
   mechanism when dealing with network congestion.

   The document describes the characteristics of media scalability, some
   limitations of existing end-to-end congestion control mechanisms
   through rate control and adaptation, explains why current ways of
   entire packet dropping at the traffic class level using in-network
   active queue management are not most appropriate to meet end users'
   Quality of Service expectations.  The document identifies that there
   exists "significance difference" among packets or even among parts of
   the packets within a flow, and brings out a new set of requirements
   for application and network to support packet significance difference
   to improve the Quality of Experience of end users.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dong-usecase-packet-significance-diff/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-dong-usecase-packet-significance-diff-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-dong-usecase-packet-significance-diff-01

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/